List security realm configurations
-
GET
/platform/configuration/security/realms
Auth
Retrieves a list of security realm configurations.
The security realm configurations were successfully returned
application/json
-
realms
object[]
required
-
The list of security realms
-
-
id
string
required
-
The identifier for the security realm
-
name
string
required
-
The friendly name of the security realm
-
type
enum
required
-
The type of the security realm
-
Values:
native
ldap
saml
active_directory
-
enabled
boolean
-
True if the security realm is enabled
-
order
integer · format: int32
-
The order the security realm should be evaluated
-
urls
string[]
required
-
The URLs associated with the security realm